﻿/* =========--------- HOME ---------=========*/

/* BANNER CSS
#banner {padding:0; background:#EEE; position:relative;}
#banner img {width:100%; height:auto;}

.slide1, .slide2, .slide3 {position:absolute; top:0; width:100%; height:100%;}

.slide1 {animation:fade 15s infinite; -webkit-animation:fade 15s infinite;} 
.slide2 {animation:fade2 15s infinite; -webkit-animation:fade2 15s infinite;}
.slide3 {animation:fade3 15s infinite; -webkit-animation:fade3 15s infinite;}

@keyframes fade {
  0% {opacity:1}
  25% {opacity:1}
  35% {opacity: 0}
  95% {opacity:0}
	100% {opacity:1}
}
@keyframes fade2 {
  0%   {opacity:0}
  25% {opacity:0}
  35% {opacity:1}
  65% {opacity:1}
  70% {opacity:0}
  100% {opacity:0}
}
@keyframes fade3 {
  0%   {opacity:0}
  65% {opacity:0}
  70% {opacity:1}
  95% {opacity:1}
	100% {opacity:0}
}*/

#floater {position:absolute; right:0; top:40px; z-index:8;}

.close {position: absolute; right: 8px; top:8px; cursor: pointer;}


/* BANNER */
#banner {position:relative; overflow:hidden; top:5px; margin-top:-5px;}

  .swiper-pagination-banner {position:absolute; bottom:30px; left:50%; margin-left:-140px; z-index:9; width:280px; text-align:center;}
    .swiper-pagination-bullet {width:18px !important; height:18px !important; margin:0 4px; background:#FFF !important; opacity:0.5 !important; -moz-opacity:0.5 !important; filter:alpha(opacity=50) !important; box-sizing:border-box; border:1px solid #666;}
		.swiper-pagination-bullet-active {opacity:1 !important; -moz-opacity:1 !important; filter:alpha(opacity=100) !important;background:rgba(0,46,94,1) !important; border:none;}
		
  .swiper-button-next, .swiper-button-prev {}
    .swiper-button-next {background:url(../images/right-arrow.svg) !important; background-size:100% !important; width:44px !important; height:44px !important;}
	  .swiper-button-prev {background:url(../images/left-arrow.svg) !important; background-size:100% !important; width:44px !important; height:44px !important;}
	
	.swiper-slide {height:auto; padding:0 !important;}
	  .swiper-slide img {width:100%; height:auto; position:relative;}


/* BOXS */
/*#boxs {background:#EEE; padding:20px 0 22px 0;}
.box {position:relative; float:left; width:23%; margin:0 1%; background:#FFF; padding-bottom:25px;}*/

#boxs {background:#EEE; padding:20px 0 22px 0; display:table; border-spacing:15px; width:100%;}
#boxs::after {content:""; display:block; clear:both;}


 .box {position:relative; background:#FFF; padding-bottom:25px; display:table-cell; vertical-align:top; width:25%;}
 
 .box img {width:100%; margin-bottom:6px;}
 .box strong {display:block; padding:0 15px; margin-bottom:12px; font-size:24px; color:#222; font-weight:400; text-align:center;}
 .box span {display:block; padding:0 15px; color:#3B3B3B; text-align:center;}
 
@media only screen and (min-width: 769px) {
 /* AÇÕES */
 .box:hover {-webkit-box-shadow: 0 0 4px 0 #333; box-shadow: 0 0 4px 0 #333;}
 .box, .box:hover {-webkit-transition:box-shadow 300ms ease-out; -moz-transition:box-shadow 300ms ease-out; -ms-transition:box-shadow 300ms ease-out; -o-transition:box-shadow 300ms ease-out; transition:box-shadow 300ms ease-out;}
 
 .box::after, .box::before, .box a::after, .box a::before {content:""; display:block; width:0; height:0; position:absolute;}
   .box::after {width:0; height:2px; top:0; left:0; background:#03BDF2;}
   .box::before {width:0; height:2px; bottom:0; right:0; background:#F6851F;}
   .box a::after {width:2px; height:0; top:0; right:0; background:#DA0B8C;}
   .box a::before {width:2px; height:0; bottom:0; left:0; background:#2EB453;}
 
   .box:hover::after, .box:hover::before {width:100%;}
   .box:hover a::after, .box:hover a::before {height:100%;}
   
	 /* TRANSITIONS */
   .box:hover a::after, .box:hover a::before {-webkit-transition:height 350ms ease-out; -moz-transition:height 350ms ease-out; -ms-transition:height 350ms ease-out; -o-transition:height 350ms ease-out; transition:height 350ms ease-out;}
   .box:hover::after, .box:hover::before {-webkit-transition:width 350ms ease-out; -moz-transition:width 350ms ease-out; -ms-transition:width 350ms ease-out; -o-transition:width 350ms ease-out; transition:width 350ms ease-out;}
}

 
/* INTERNAS 
============================================================ */
 
#internas {border-bottom:6px solid #EEE; padding-bottom:100px; min-height:350px;} 
 
hgroup {background-image:url(../images/bg-title.jpg); padding:35px 0 15px 0; margin-bottom:45px;}
  hgroup h1 {color:#002E5E; /*text-transform:uppercase;*/ font-weight:600; font-size:38px; margin-bottom:10px;}

  /*.bg-produtos {background-image:url(../images/bg-title.jpg);height:142px; position:relative; padding:0 !important;}
  .bg-produtos h1 {color:#002E5E; text-transform:uppercase; font-weight:600; text-align:center; line-height:140px;}

  .bg-produtos {background-image:url(../images/bg-produtos.jpg); background-position:0 -180px; height:300px; background-size:cover; position:relative;}
  .bg-produtos h1 {color:#002E5E; font-size:52px; padding-top:90px; text-transform:uppercase; font-weight:600;}*/
	  
	  #internas .content h2 {font-size:24px; color:#01849E; line-height:1.4; margin-bottom:18px;}
		
	  #internas .content p, #internas .content li, .content {font-size:16px; color:#353535; line-height:1.4; text-align:justify;}
		#internas .content strong {color:#01849E;}
		
    #internas .content img {max-width:100%; height:auto;}

    #internas .content ul {list-style:none; margin-left:10px;}
    #internas .content ul li {background: url(../images/ico-li.png) 0 4px no-repeat; padding-left:22px; margin-bottom:4px;}
		

.unicolors {background-size:cover !important; padding:35px 0 15px 0; margin-bottom:45px;}
  .unicolors h1 {text-align:center;}		

/* COMPARITLHAR
============================================================ */
	#sharing {position:absolute; right:0; top:-5px; text-align:center;}
	  #sharing span {display:block; font-size:13px; text-transform:uppercase; font-weight:600; color:#475C63; line-height:2.5;}


/* =========------- PRODUTOS -------========= */

/* FILTRO */
#filtro {float:left; width:280px;}
 
  #filtro strong {display:block; margin-bottom:14px; margin-top:25px; font-weight:700; font-size:20px;}
	#filtro strong:first-child {margin-top:0 !important;}
	 
	  #filtro input[type=radio] {display:none;}
    #filtro label {display:block; position:relative; min-height:30px; padding-left:30px; font-weight:600; cursor:pointer; margin-bottom:7px; color:#666; font-size:16px; letter-spacing:-0.5px; white-space:nowrap;}
	  #filtro label::after {content:""; display:block; position:absolute; top:0; left:0; width:24px; height:24px; background:#DFDFDF; -webkit-border-radius:3px; border-radius:3px;}
	  #filtro label::before {content:""; display:block; position:absolute; top:0; left:0; width:0; height:24px; background:url(../images/ico-check.png) 5px center no-repeat; z-index:10;}
	 
  /* AÇÕES */
  #filtro input:checked + label {color:#111;}
  #filtro input:checked + label::after {background:#2EB453;}
  #filtro input:checked + label::before {width:24px;}
	 
  /* TRANSITIONS */
	#filtro label::before, #filtro input:checked + label::before {-webkit-transition:width 200ms ease-out; -moz-transition:width 200ms ease-out; -ms-transition:width 200ms ease-out; -o-transition:width 200ms ease-out; transition:width 200ms ease-out;}
	 


/* PRODUTOS */
#produtos {float:right; width:850px; position:relative;}

  .produto {position:relative; float:left; width:31%; margin:0 1%; margin-bottom:20px; box-sizing:border-box; border:1px solid #DDD; text-align:center; -webkit-border-radius:15px; border-radius:15px;}
	.produto:hover {background:#F5F5F5; border:1px solid rgba(0,46,94,0.3);}
	
	.produto a {display:block;  padding:20px;}
	
	.produto img {height:150px !important; width:auto; max-width:auto !important; margin-bottom:4px;}
	.produto strong {display:block; text-align:center; font-weight:600; font-size:18px; color:#002E5E; height:52px; inline-box-align:last; margin-bottom:4px;}
	.produto span {display:block; font-size:14px; height:22px; color:#454545;}
	
	.produto strong, .produto span {
		/* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
	}
	
	.prod-novo::after {display:block; position:absolute; right:15px; top:15px; background:#ED1C25; color:#FFF; content:"Novo"; white-space:nowrap; padding:3px 6px;}
	.prod-nova::after {display:block; position:absolute; right:15px; top:15px; background:#BDD62F; color:#FFF; content:"Nova Embalagem"; padding:3px 6px;}
	
  /* LOADING */
  #loading {position:absolute; text-align:center; left:50%; margin-left:-23px;}


/* =========-------- PRODUTO -------========= */

.pg-produto {padding-bottom:0 !important;}

/* PRODUTO ESQUERDA */
#prod-left {float:left; width:58%; padding-bottom:50px;}

	#prod-bread {position:relative; margin-top:-14px; margin-bottom:25px; padding:4px 0; font-size:15px; color:#212121;}
		#prod-bread a {display:block; position:relative; float:left; padding-right:14px; font-weight:600; margin-right:10px;}
		#prod-bread a:after {content:""; position:absolute; right:0; top:6px; width:6px; height:10px; background:url(../images/ico-bread.png) no-repeat;}
		#prod-bread span {font-weight:300;}
		
		#prod-bread a:hover {color:#666;}

	#prod-text {margin-bottom:30px; text-align:justify;}
	#prod-text p {margin:0; margin-bottom:15px; font-size:16px;}
	
/* INFORMAÇÕES DOS PRODUTOS */
	#prod-infos {clear:both; width:100%; font-size:14px;}
	
		#prod-rend {clear:both; float:left; background:#EEE; height:30px; padding-top:32px; width:200px; text-align:center; line-height:30px; position:relative; margin-bottom:20px; color:#465B63; font-weight:600; /*-webkit-border-radius:8px; border-radius:8px; overflow:hidden;*/}
		  #prod-rend::before {content:"Rendimento"; background:url(../images/ico-rendimento.png) 33px center no-repeat; display:block; font-weight:600; text-transform:uppercase; font-size:14px; margin-bottom:4px; width:100%; line-height:32px; text-indent:65px; color:#475C63; background-color:#DADEE0 !important; position:absolute; top:0; left:0; height:32px; text-align:left;}
		
		
		#prod-seca {float:left; margin-left:30px; background:#EEE; height:62px; padding-left:100px; width:300px; position:relative;}
		  #prod-seca::before {content:"Secagem"; background:url(../images/ico-secagem.png) center 6px no-repeat; display:block; font-weight:600; text-transform:uppercase; font-size:14px; margin-bottom:4px; width:100px; line-height:92px; text-align:center; color:#475C63; background-color:#DADEE0 !important; position:absolute; top:0; left:0; height:100%;}

		  .seca-toque {float:left; width:33%;}
		  .seca-demao {float:left; width:34%;}
		  .seca-final {float:left; width:33%;}
			
			#prod-seca div {text-align:center; font-weight:600; font-size:18px; color:#465B63; text-transform:none !important; padding-top:8px;}
			#prod-seca div strong {display:block; font-weight:400; font-size:13px; color:#465B63 !important; text-transform:uppercase !important;}
			
			
/* INFORMAÇÕES DOS PRODUTOS */
	#prod-docs {clear:both; width:100%;}
	
		.prod-link {float:left; margin-right:25px;/*display:block;*/ margin-top:50px; padding-right:15px; min-width:160px; max-width:200px; height:60px; position:relative; overflow:hidden; background:#475C63; padding-left:80px;box-sizing:border-box; text-transform:uppercase; color:#FFF; font-size:20px; line-height:1.2; font-weight:700; -webkit-border-radius:5px 10px 10px 5px; border-radius:5px 10px 10px 5px;}
			.prod-link::before {display:block; content:""; position:absolute; width:60px; height:100%; background:url(../images/ico-pdf.png) center center no-repeat #F15922; top:0; left:0; z-index:2;}
				.prod-link:hover {background-color:#57737B;}
				.prod-link:hover::before {background-color:#F6851F;}


/* PRODUTO DIREITA */

#prod-right {float:right; width:35%;}
	#prod-foto {float:right; margin-bottom:20px; width:100%; min-height:350px; text-align:center;}
	#prod-foto img {width:100%; height:auto; max-width:90% !important;}
	
/* BOX CORES */

#prod-cores {clear:both; margin-bottom:10px;}
#prod-cores::after {content:""; display:block; clear:both;}

.corprod {float:left; width:23%; height:38px; position:relative; margin:6px 1%; line-height:0; font-size:0; box-sizing:border-box; -webkit-box-shadow:0 0 1px 0 rgba(0,0,0,0.2); box-shadow:0 0 1px 0 rgba(0,0,0,0.2);}
.corprod:hover {cursor:none;}

.corprod::before {-webkit-transition:all 300ms ease-out; -moz-transition:all 300ms ease-out; -ms-transition:all 300ms ease-out; -o-transition:all 300ms ease-out; transition:all 300ms ease-out; height:100%; width:100%; top:0; left:0; content:""; position:absolute; display:block; opacity:0; -moz-opacity:0; filter:alpha(opacity=0); }
.corprod:hover::before {width:175%; height:175%; left:-37.5%; top:-37.5%; -webkit-box-shadow:0 0 1px 0 rgba(0,0,0,0.7); box-shadow:0 0 1px 0 rgba(0,0,0,0.7); z-index:11; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }

.corprod::after {text-align:center; font-size:12px; text-transform:uppercase; height:35px; line-height:14px; padding:0 5px; box-sizing:border-box; z-index:999; color:rgba(0,0,0,0.6);
			display: -webkit-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-box-pack: center;
			-ms-flex-pack: center;
			-webkit-justify-content: center;
			justify-content: center;
			-webkit-box-align: center;
			-ms-flex-align: center;
			-webkit-align-items: center;
			align-items: center;
			}
/*.corprod:hover::after {opacity:1; -moz-opacity:1; filter:alpha(opacity=100); -webkit-transition:opacity 300ms ease-out; -moz-transition:opacity 300ms ease-out; -ms-transition:opacity 300ms ease-out; -o-transition:opacity 300ms ease-out; transition:opacity 300ms ease-out; color:#FFF000;}*/

#prod-cores-msg {font-size:11px; background:rgb(242,242,242); border:1px solid #DDD; color:#8D8D8D; padding:8px 15px; text-align:center; text-transform:uppercase; margin-bottom:80px; line-height:1.5;}

	/* ABAS CORES 
	#abas-cores {clear:both; position:relative;}
	
	input.abas {display:none;}
  input.abas + label {position:absolute; background:#DCDDDE; width:46%; font-size:16px; text-align:center; letter-spacing:-0.8px; top:0; cursor:pointer; text-transform:uppercase; font-weight:600; padding:10px 2%;}

  input.abas:checked + label {background:#F1F2F2 !important;}
	  input#aba1 + label {right:50%;}
	  input#aba2 + label {left:50%;}
	
	  input#aba1:checked + label {-webkit-box-shadow:2px 0 0 0 #BBB; box-shadow:2px 0 0 0 #BBB; z-index:5;}
	  input#aba2:checked + label {-webkit-box-shadow:-2px 0 0 0 #BBB; box-shadow:-2px 0 0 0 #BBB;}

  input.abas + label + div {opacity:0; -moz-opacity:0; filter:alpha(opacity=0); position:absolute; z-index:-1; top:42px; left:0; width:100%; box-sizing:border-box; padding:20px 18px;} 
  input.abas:checked + label + div {opacity:1; -moz-opacity:1; filter:alpha(opacity=100); z-index: 1000; position:relative;}
	input.abas:checked + label + div::after {content:""; display:block; clear:both; height:90px;}*/
	
/* PRODUTO MENSAGENS FINAIS */
#prod-msgs {clear:both; background:#F2F2F2; padding:20px 0;}
#prod-msgs::after {content:""; display:block; clear:both;}
  
  #prod-suporte, #prod-atendimento {float:left; width:50%; text-align:center; font-size:13px;}
	#prod-suporte strong, #prod-atendimento strong {display:block; font-size:15px; margin-bottom:5px;}



/* BUSCA */

.busca {width:100% !important; padding-top:35px;}

.busca .produto {width:23% !important;}


/* ========----- REPRESENTANTES ------========*/

#area-representantes {background:#F5F5F5; float:right; margin-top:180px; width:550px; padding-bottom:15px;}
  #area-representantes h4 {background:#01849E; display:block; color:#FFF; padding:8px 15px; font-size:22px; font-weight:600; margin-bottom:25px;}

.representante {margin:15px 20px; border-bottom:1px dashed #BEC4C6; padding-bottom:12px; font-size:15px; color:#3F5358; text-transform:uppercase;}
.representante:last-child {border-bottom:none;}

  .representante strong {color:#3F5358;}
	.representante a {text-decoration:underline; text-transform:lowercase !important;}

	#rep h3 {background:#DDE2E3; padding:6px 15px; color:#333; text-align:center;}
  #rep p {padding:4px 15px;}


/* =========------- HISTÓRIA --------========= */

#hist-fotos {width:100%; clear:both; padding:10px 0;}
#hist-fotos::after, .hist-foto::after {content:""; display:block; clear:both;}
  .hist-foto {position:relative; float:left; width:32%; margin:0 0.5%;}
	.hist-foto img {width:100%; height:auto; float:left;}
	.hist-foto strong {display:block; position:absolute; bottom:0; width:100%; padding:4px 12px; background:rgba(0,46,94,0.8); color:#FFF !important; font-size:14px; font-weight:600; box-sizing:border-box; height:47px;}
	.hist-foto:first-child strong {line-height:40px;}
	

/* =========------- RESPONSABILIDADE SOCIAL E AMBIENTAL --------========= */

.item-resp {margin:20px 0; clear:both;}
  .item-resp img {float:left; margin-right:15px; margin-bottom:15px;}
  .item-resp p {margin:2px 0 10px 0;}


/* =========------- CERTIFICAÇÕES --------========= */

.certificado {margin:20px 0; clear:both; padding-bottom:25px; border-bottom:4px solid #EEE; margin-bottom:50px;}
.certificado::after {content:""; display:block; clear:both;}
  .certificado .thumb {float:left; margin-right:25px;}
	  .certificado .thumb img {width:150px; height:auto;}
	  .certificado .thumb a {display:block; text-align:center; line-height:1.7; font-size:14px; color:#002E5E; font-weight:600;}
		.certificado .thumb a:hover {text-decoration:underline;}
		
		.pdf-ingles {margin-top:20px;}
		
		
/* =========------- PREMIAÇÕES --------========= */

.item-prem {margin:20px 0; clear:both;}
  .item-prem p {margin:2px 0 10px 0;}

	
/* =========----- LISTA BOLETINS ------========= */

#lista-boletins {margin-bottom:45px;}
#lista-boletins a {display:block; color:#353535; line-height:2; border-bottom:1px solid #EEE; background:url(../images/pdf.svg) 12px center no-repeat; padding:8px 0; padding-left:48px; background-size:28px; font-weight:600;}
#lista-boletins a:hover {background-color:#F7F7F7; background-size:32px; background-position:10px center; color:#252525;}

#lista-boletins a, #lista-boletins a:hover {-webkit-transition:background-size 3s ease-out; -moz-transition:background-size 3s ease-out; -ms-transition:background-size 3s ease-out; -o-transition:background-size 3s ease-out; transition:background-size 3s ease-out;}

#paginacao {width:280px; text-align:center;}
  #paginacao a {display:inline-block; padding:0 5px; color:#00305B; font-size:17px;}
	.active {font-weight:700; color:#F15922 !important;}
	.bts-pag {font-size:15px !important; padding:0 10px !important;}


/* =========------- EMBALAGENS --------========= */

#embalagens {}
  
	.embalagem {float:left; width:31%; margin:20px 1%; border:1px solid #DDD; -webkit-border-radius:15px; border-radius:15px; position:relative; overflow:hidden; box-sizing:border-box;}
	  .img-emba {float:left; width:42%; text-align:center; margin:10px 0 10px 2%; height:140px; background-size:contain; background-position:center; background-repeat:no-repeat;}
		.embalagem span {display:block; float:right; width:50%; text-align:center; font-weight:700; font-size:18px; color:#002E5E; padding-top:15px; padding-right:15px;}
    
		.down-emba, .view-emba {position:absolute; width:24px; height:24px; bottom:20px; border:1px solid #DEDEDE; padding:8px 12px; -webkit-border-radius:5px; border-radius:5px;}
	  .down-emba {right:13%;}
		.view-emba {right:33%;}
		.down-emba:hover, .view-emba:hover {background:#F5F5F5; border:1px solid rgba(0,46,94,0.3);}
		  .down-emba img, .view-emba img {width:100% !important; height:auto !important;}

  

/* IDENTIDADE VISUAL */

.identidade {float:left; width:22%; margin:20px 1.5%; border:1px solid #DDD; -webkit-border-radius:15px; border-radius:15px; padding:15px 20px; box-sizing:border-box;}

  .identidade .thumb {text-align:center; line-height:100px; height:100px; margin-bottom:15px;}
    .identidade .thumb img {max-width:90%; max-height:100px; -webkit-border-radius:5px; border-radius:5px; vertical-align:middle;}
  
	.identidade a {border:1px solid #DDD; -webkit-border-radius:5px; border-radius:5px; line-height:25px; text-align:center; font-weight:600; color:#002E5E;}
	.identidade a:hover {background:#F5F5F5; border:1px solid rgba(0,46,94,0.3);}
  .identidade a:nth-of-type(1) {float:left; width:45%;}
  .identidade a:nth-of-type(2) {float:right; width:45%;}

/* =========------- CONTATO --------========= */

#form-contato {display:block; width:100%; padding-top:10px;}

  .forma {float:left; width:35%;}
  .formb {float:right; width:60%;}
  
    #form-contato label {display:block; margin-bottom:5px; color:#323232; font-size:16px; font-weight:600;}
    #form-contato input[type=text] {border:1px solid #C1D5CD; width:96%; padding:0 2%; height:33px; line-height:33px; font-size:18px; margin-bottom:20px;}
    #form-contato textarea {border:1px solid #C1D5CD; width:96%; padding:0 2%; line-height:33px; font-size:18px; height:202px; margin-bottom:5px;}
    #form-contato input[type=submit] {background:#002E5E; border:none !important; color:#FFF; font-size:18px; text-transform:uppercase; float:right; font-weight:600; padding:4px 15px;}
		
#mapa {margin-top:50px;}

/* =========------- CONTATO --------========= */
.form-geral {display:block; width:100%;}

	.form-geral label {display:block; margin-bottom:5px; color:#323232; font-size:16px; font-weight:600;}
    .form-geral input[type=text], .form-geral input[type=email] {border:1px solid #C1D5CD; width:96%; padding:0 2%; height:33px; line-height:33px; font-size:18px; margin-bottom:20px;}
    .form-geral textarea {border:1px solid #C1D5CD; width:96%; padding:0 2%; line-height:33px; font-size:18px; height:202px; margin-bottom:5px;}
    .form-geral input[type=submit], .form-geral button {background:#002E5E; border:none !important; color:#FFF; font-size:18px; text-transform:uppercase; float:right; font-weight:600; padding:4px 15px;}

.base-form{overflow: hidden; padding: 20px 30px; background-color: #F5F5F5; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border: 1px solid #E9E9E9; width: 55%; margin:40px auto;}
	
#alert-envio{display: inline-block; width: 100%; margin:20px auto; padding: 10px 5px; background-color: rgba(239, 50, 50, .1); color: rgba(191, 35, 35, 0.85);border: 1px solid rgba(239, 50, 50, .2);font-size: 14px; text-align: center;}
/* =======--- CALCULADORA DE CONSUMO ---======== */

#calculadora div {margin-bottom:20px;}
#calculadora .half {float:left; width:48%;}

.calc-prod, .calc-info {background:#F3F5F8; text-align:center; -webkit-border-radius:10px; border-radius:10px; padding:25px 15px; box-sizing:border-box; border:1px solid #D2DBE8;}
.calc-info {float:right !important; }

#calculadora .half h4 {font-size:22px; color:#002E5E;}
#calculadora .half h4::after {content:""; height:1px; width:200px; background:#CCC; display:block; margin:15px auto 30px auto;}

  #calculadora label {display:block; font-weight:700; margin-bottom:8px; font-size:15px;}
	#calculadora select {border:1px solid #C1D5CD; padding:0 2%; height:33px; line-height:33px; font-size:18px; max-width:100%; box-sizing:border-box;}
  #calculadora input[type=number] {border:1px solid #C1D5CD; width:100px; padding:0 0 0 2%; height:33px; line-height:33px; font-size:18px; box-sizing:border-box;}
  #calculadora textarea {border:1px solid #C1D5CD; width:98%; padding:0 1%; line-height:33px; font-size:18px; height:202px; margin-bottom:5px; font-family:'Open Sans', sans-serif; font-weight:400;}
  #calculadora input[type=submit], #calculadora input[type=button] {background:#002E5E; border:none !important; color:#FFF; font-size:18px; text-transform:uppercase;font-weight:600; padding:4px 15px;}
	#calculadora input[type=button] {background:#666;}
	
#calc-result {margin-top:50px; background:#F3F5F8; -webkit-border-radius:10px; border-radius:10px; padding:20px 25px; box-sizing:border-box; border:1px solid #D2DBE8;}
#calc-result::after {content:""; display:block; clear:both;}

#calc-result h4 {text-align:center; color:#002E5E; font-size:22px; margin-bottom:20px;}
#calc-result h4::after {content:""; display:block; clear:both; width:50%;}

#calc-result h5 {text-align:center; color:#002E5E; font-size:22px; padding-top:20px; margin-bottom:20px;}
#calc-result h5::after {content:""; display:block; clear:both; height:1px; width:50%; margin:15px auto; background:#C1CFD9;}

.txt-result {border:1px solid #D2DBE8; box-sizing:border-box; background:#FFF; -webkit-border-radius:5px; border-radius:5px;}
.txt-result::after {content:""; display:block; clear:both;}

  #calc-result .half {padding:0 !important; margin:0 !important; width:50%;}
  #calc-result .half p {text-align:center; text-transform:uppercase; font-size:14px;}
    #calc-result .half strong {display:block; font-size:18px;}

.calc-embas {text-align:center;}

.calc-emba {display:inline-block; width:200px; margin:0 10px; text-align:center; border:1px solid #D2DBE8; -webkit-border-radius:5px; border-radius:5px; padding:20px; box-sizing:border-box; background:#FFF;}
  .calc-emba span {display:block; font-size:25px; margin-bottom:20px; font-weight:700;}
	.calc-emba span::before {display:block; content:"QUANTIDADE"; font-size:13px; text-align:center; font-weight:300;}
  .calc-emba strong {display:block; text-transform:uppercase; font-size:18px; padding-top:10px; font-weight:400;}
  .calc-img {margin:0 10%; background-size:contain; height:160px; background-repeat:no-repeat; background-position:center;}
	
  .calc900 .calc-img {background-size:82% !important;}
	
.calc-mais {display:inline-block; margin-top:160px; vertical-align:top; height:4px; width:20px; background:#01849E; position:relative;}
.calc-mais::after {content:""; display:block; height:20px; width:4px; background:#01849E; position:absolute; top:-8px; left:8px;}

#bts-calc {clear:both; text-align:center;}


/* =========------- TRABALHE CONOSCO --------========= */

.fake-file {position:relative;}

  .fake-file input[type=file] {position:absolute; top:0; left:0; height:100%; width:100%; opacity:0; -moz-opacity:0; filter:alpha(opacity=0);}
  .fake-file::before {position:absolute; content:"SELECIONAR ARQUIVO"; text-align:center; display:block; top:1px; right:-1px; width:155px; height:33px; background:#EEE; font-size:12px;}
	.fake-file::after {position:absolute; content:"(DOC, DOCX, PDF)"; display:block; font-size:11px; right:0; top:17px; text-align:center; width:155px; font-weight:600;}


/* =========------- PESQUISA DE OPINIÃO --------========= */

#legenda-pesquisas {margin-bottom:20px;}
  #legenda-pesquisas span {float:left; margin-right:30px;}
	#legenda-pesquisas span strong {float:left; width:22px; height:22px; display:block; background:#DDD; text-align:center; margin-right:8px; -webkit-border-radius:11px; border-radius:11px; border:1px solid #AAA; color:#333 !important; font-size:15px;}
	
	.item-pesq {border-bottom:1px solid #DDD; clear:both; padding:5px 0 1px;}
	.item-pesq::after {content:""; display:block; clear:both;}

#form-pesquisa {display:block; width:100%; padding-top:10px;}

  .formc {float:left; width:48%;}
  .formd {float:right; width:48%;}
	
  .notas {float:right;}
	
	  .notas input {width:20px; height:20px; cursor:pointer;}
	  .notas input::after {display:block; width:19px; height:20px; position:absolute; text-align:center; line-height:19px; color:rgba(10,10,10,0.5)}
		.notas input:checked::after {display:none}
		 .notas input:nth-child(1)::after {content:"1"; width:18px;}
		 .notas input:nth-child(2)::after {content:"2";}
		 .notas input:nth-child(3)::after {content:"3";}
		 .notas input:nth-child(4)::after {content:"4";}
		 .notas input:nth-child(5)::after {content:"5";}
		 .notas input:nth-child(6)::after {content:"6";}
     
  .simnao {float:right;}
	
	  .simnao input {width:20px; height:20px; cursor:pointer;}
	  .simnao input::after {display:block; width:19px; height:20px; position:absolute; text-align:center; line-height:19px; color:rgba(10,10,10,0.5)}
		.simnao input:checked::after {display:none}
		
  
    #form-pesquisa label {display:block; margin-bottom:5px; color:#323232; font-size:16px; font-weight:600; float:left; width:500px; clear:both;}
    #form-pesquisa input[type=text] {border:1px solid #C1D5CD; width:96%; padding:0 2%; height:33px; line-height:33px; font-size:18px; margin-bottom:20px;}
    #form-pesquisa textarea {border:1px solid #C1D5CD; width:96%; padding:0 2%; line-height:33px; font-size:18px; height:80px; margin-bottom:5px;}
    #form-pesquisa input[type=submit] {background:#002E5E; border:none !important; color:#FFF; font-size:18px; text-transform:uppercase; float:right; font-weight:600; padding:4px 15px;}
		
		
/* =========------- ENCONTRE UMA LOJA --------========= */

#lojas {background-image:url(../images/bg-lojas.jpg); background-size:cover; height:150px;}
  #lojas h1 {text-align:center !important; text-transform:uppercase; padding-top:38px; text-indent:20px; font-size:40px; font-weight:700;}
	#lojas h1::after {content:""; display:block; position:absolute; width:64px; height:64px; left:50%; top:35px; margin-left:-140px; background:url(../images/placeholder.svg); background-size:100%;}

#type-cep {height:130px;}

  #type-cep span {text-align:center; font-size:18px; font-weight:400; /*text-transform:uppercase;*/ color:#787878; display:block; margin-bottom:25px;}
  .form-loja {display:block; background:#EEE; width:400px; height:40px; padding:5px 10px; -webkit-border-radius:15px; border-radius:15px; margin:0 auto;}
    .form-loja input[type=text] {border:none; background:#EEE; height:40px; width:350px; line-height:40px; font-size:20px; padding:5px 10px; box-sizing:border-box; float:left; margin-right:15px;}
	  .form-loja input[type=button] {background-image:url(../images/lente.svg); background-repeat:no-repeat; background-size:contain; border:none; background-color:transparent; height:30px; width:30px; float:left; margin-top:5px;}

@media only screen and (max-width: 475px) {
	.form-loja {width:90%; height:34px;}
    .form-loja input[type=text] {width:80%; line-height:34px; height:34px; font-size:16px; padding:2px 10px; box-sizing:border-box; float:left;}
	  .form-loja input[type=button] {height:25px; width:25px; float:left; margin-top:2px;}
}
